Document: ufl-legacy-doc
Title: Legacy UFL Documentation
Author: A. Logg, K.B. Ølgaard, M. Rognes, G.N. Wells, M.S. Alnæs and others
Abstract: This is the reference documentation for legacy UFL,
 used by old FFC and dolfin
Section: Science/Mathematics

Format: HTML
Index: /usr/share/doc/python-ufl-legacy-doc/html/index.html
Files: /usr/share/doc/python-ufl-legacy-doc/html/*.html
